
/* css for PDT-Vallex web presentation */


body { font-family: arial, helvetica; }
h4 { font-style: italic; font-weight: bolder; color: red; }

span.version {
  font-weight: medium;
  font-size: small;
  font-color: #202080;
}

span.lemma_string {
  font-weight: bolder;
  font-size: x-large;
  color: #000040;
}

span.headword {
  font-weight: bolder;
  font-size: larger;
  color: black;
  cursor: pointer;
}

span.sense {
  vertical-align: super;
  color: #303030;
}

span.freq_sep {
  vertical-align: sub;
  color: black;
}

span.pdt_used {
  vertical-align: sub;
  color: darkblue;
  cursor: pointer;
}

span.pcedt_used {
  vertical-align: sub;
  font-style: italic;
  color: #4040ff;
  cursor: pointer;
}

span.functor {
  font-size: larger;
  font-weight: bolder;
  color: darkred;
}

span.obligatoriness {
  font-weight: bolder;
  color: darkred;
}

span.formalt_sep {
  font-size: smaller;
  color: darkblue;
}

span.form_boundary {
  color: darkred;
}

span.form {
  font-size: smaller;
  color: #181834;
}

span.note {
  font-weight: bolder;
  color: grey;
}

span.ex {
  font-style: italic;
  color: black;
}

span.ex:before {
/*  content: "."; */
/*  font-size: medium; */
/*  font-weight: normal; */
  content: "\2022\00a0";
  font-size: large;
}

span.corpus {
  font-weight: bolder;
  font-size: smaller;
  color: #5050d0;
}

span.ex_close_style {
  float: right;
  font-weight: bolder;
  line-height: 150%;
  font-size: smaller;
  padding-left: 0.4em;
  padding-right: 0.4em;
  padding-top: -1pt;
  padding-bottom: 0em;
  margin-left: 2pt;
  border: 3pt groove #888888;
  margin-right: 2pt;
  margin-top: 1pt;
  margin-bottom: 0pt;
  color: #887800;
  background-color: #dfdfdf;
  cursor: pointer;
}

span.verbex {
  color: #000060;
  font-weight: bolder;
  font-size: larger;
}

span.verbexg {
  color: #505080;
  font-weight: bolder;
}

span.verbauxex {
  color: #000040;
  font-weight: bolder;
  font-size: larger;
}

span.argex {
  color: #000000;
  font-weight: bolder;
  font-size: larger;
}

span.argauxex {
  color: #000000;
  font-weight: bolder;
  font-size: larger;
}

span.argcgex {
  color: #505050;
  font-weight: bolder;
/*  font-size: larger;
*/
}

span.argctex {
  color: #505050;
  font-weight: bolder;
/*  font-size: larger;
*/
}

span.funcvex:before {
  content: ".";
  font-size: medium;
  font-weight: normal;
}

span.funcvex {
  display: none;
  color: #101090;
  font-style: italic;
  font-weight: bolder;
  font-size: larger;
}

span.funcex:before {
/*  content: "."; */
/*  font-size: medium; */
/*  font-weight: normal; */
  content: "\00a0";
  font-size: xx-small;
}

span.funcex:after {
/*  content: "."; */
/*  font-size: medium; */
/*  font-weight: normal; */
  content: "\00a0";
  font-size: x-small;
}

span.funcex {
  color: darkred;
  font-weight: bolder;
  /* font-size: larger; */
  vertical-align: sub;
}

span.funccgex:before {
  content: "\2190";
  font-size: larger;
  font-weight: normal;
  vertical-align: 16%;
}

span.funccgex {
  color: #909010;
  font-weight: bolder;
  font-size: smaller;
  vertical-align: sub;
}

span.funcctex:before {
  content: "\2190";
  font-size: larger;
  font-weight: normal;
  vertical-align: 16%;
}

span.funcctex {
  color: #4040a0;
  font-weight: bolder;
  font-size: smaller;
  vertical-align: sub;
}

span.funcvexg:before {
  content: "\2190";
  font-size: larger;
  font-weight: normal;
  vertical-align: 16%;
}

span.funcvexg {
  color: #909010;
  font-weight: bolder;
  font-size: smaller;
  vertical-align: sub;
}

span.funcauxex:before {
/*  content: "."; */
  content: "\00a0";
  font-weight: normal;
  font-size: xx-small;
}

span.funcauxex {
  color: darkred;
  font-weight: bolder;
  font-size: smaller;
  vertical-align: sub;
}

span.sentenceid {
  font-weight: bolder;
  font-size: smaller;
  color: #3030da;
}

span.frameidex {
  display: none;
  font-weight: bolder;
  font-size: smaller;
  color: #7070e0;
}

span.gohome {
/*  float: right; */
/*  padding-top: 4pt; */
  cursor: pointer;
  position: fixed;
  left: 10pt;
  top: 65pt;
}

span.wbr { display: inline-block;
           content: "\200B" }


p.lemma {
  margin-left: 0em;
  padding-top: 4pt;
  padding-left: 0.4em;
  margin-top: -1pt;
  padding-bottom: 5pt;
  background-color: #d8b80f;
}

p.head {
  padding-left: 1.4em;
  margin-left: 1.4em;
  padding-right: 0.5em;
  text-indent: -1em;
  margin-top: -4pt;
  background-color: #d0d2ff;
  line-height: 120%;
  padding-bottom: 4pt;
  padding-top: 2pt;
}

p.noteex {
  padding-left: 1.0em;
  margin-left: 2.4em;
  padding-right: 0.5em;
  text-indent: -0.5em;
  margin-top: -10pt;
  line-height: 130%;
  background-color: #e2e2e2;
}

p.textex {
  padding-left: 0.5em;
  margin-left: 2.4em;
  padding-right: 0.5em;
  text-indent: 0em;
  margin-top: -10pt;
  margin-bottom: 0pt;
  background-color: #f8f8fa;
}

p.sentex {
  padding-left: 0.5em;
  margin-left: 2.4em;
  padding-top: 2pt;
  padding-right: 0.5em;
  text-indent: 0em;
  margin-top: 4pt;
  margin-bottom: 2pt;
  background-color: #f8f8fa;
  line-height: 120%;
}

p.corpushead {
  padding-left: 0.5em;
  margin-left: 2.4em;
  padding-top: 3pt;
  padding-bottom: 7pt;
  padding-right: 0.5em;
  text-indent: 0em;
  margin-top: -10pt;
  margin-bottom: 0pt;
  color: #ffffff;
  background-color: #505050;
}

p.help {
  margin-top: 16pt;
  padding-left: 4pt;
  color: #505010;
  line-height: 120%;
  background-color: #eeeeee;
}

p.error {
  padding-left: 4pt;
  color: #9f1010;
  line-height: 120%;
  background-color: #fffff0;
}

p.copyright {
  margin-top: 1pt;
  padding-left: 1pt;
  color: #101060;
  line-height: 120%;
}

p.counter {
  margin-top: 4pt;
  color: #b01060;
}

/* Sidebar */

#sidebarPV {
        float: right;
        width: 350px;
        padding: 0;
}

#sidebarPV .letter {
    width: 35px;
    display: inline-block;
    margin-bottom: 4px;
}

#sidebarPV ul {
        margin: 0;
        padding: 0;
        list-style: none;
}

#sidebarPV li {
        margin: 0;
        padding: 0;
}

#sidebarPV li ul {
        margin: 0px 5px;
        padding-bottom: 10px;
}

#sidebarPV li li {
        padding-left: 7px;
        line-height: 14px;
        border-bottom: 1px solid #C89039;
}

#sidebarPV li li span {
        display: block;
        margin-top: -20px;
        padding: 0;
        font-size: 11px;
        font-style: italic;
}

#sidebarPV h2 {
        height: 38px;
        margin-bottom: 10px;
        padding: 6px 0px 0px 8px;
        letter-spacing: -1px;
        font-size: 28px;
        color: #2C2723;
}

#sidebarPV p {
        margin: 0 0 5px 0;
        padding: 0px 0px 0px 0px;
        text-align: justify;
}

#sidebarPV a {
        border: none;
        font-size: medium;
        color: #40409f;
}

#sidebarPV a:before {
/*        content: "\2192"; */
        color: #909090;
        font-size: x-small;
}

#sidebarPV a:hover {
        color: #000000;
}

#sidebarPV span.listfirst {
       text-transform: capitalize;
       font-weight: bold;
       color: #202080;
}

#sidebarPV span.listrest {
        color: #20208f;
/*        font-variant: small-caps; */
}
